.block-heading{
    text-align: center;
    padding: 0.5em;
}
.container{
    padding: 2rem;
    background-color: aliceblue;
    font-family: "Poppins";
}
.feature-box{
    padding: 2rem;
}
.h6{
    font-weight: 350;
    line-height: 1.5 !important;
    text-align: justify;
}

.image{
    width: 10rem;
}
.text-info{
    margin-top: 20px;
}
